# Make the program find the interface templates, private python modules and icons under /usr/share
--- a/SABnzbd.py
+++ b/SABnzbd.py
@@ -16,6 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 
 import sys
+sys.path.insert(0,'/usr/share/sabnzbdplus')
 
 # Trick to show a better message on older Python
 # releases that don't support walrus operator
--- a/sabnzbd/constants.py
+++ b/sabnzbd/constants.py
@@ -58,9 +58,9 @@
 DEF_COMPLETE_DIR = os.path.normpath("Downloads/complete")
 DEF_ADMIN_DIR = "admin"
 DEF_NZBBACK_DIR = ""
-DEF_LANGUAGE = "locale"
-DEF_INTERFACES = "interfaces"
-DEF_EMAIL_TMPL = "email"
+DEF_LANGUAGE = "../share/sabnzbdplus/locale"
+DEF_INTERFACES = "../share/sabnzbdplus/interfaces"
+DEF_EMAIL_TMPL = "../share/sabnzbdplus/email"
 DEF_STD_CONFIG = "Config"
 DEF_STD_WEB_DIR = "Glitter"
 DEF_STD_WEB_COLOR = "Auto"
--- a/sabnzbd/sabtraylinux.py
+++ b/sabnzbd/sabtraylinux.py
@@ -48,9 +48,9 @@
 
 class StatusIcon(Thread):
     sabicons = {
-        "default": abspath("icons/logo-arrow.svg"),
-        "green": abspath("icons/logo-arrow_green.svg"),
-        "pause": abspath("icons/logo-arrow_gray.svg"),
+        "default": "/usr/share/sabnzbdplus/icons/logo-arrow.svg",
+        "green": "/usr/share/sabnzbdplus/icons/logo-arrow_green.svg",
+        "pause": "/usr/share/sabnzbdplus/icons/logo-arrow_gray.svg"
     }
 
     updatefreq = 1000  # ms
--- a/sabnzbd/notifier.py
+++ b/sabnzbd/notifier.py
@@ -189,7 +189,7 @@
         return T("Not available")  # : Function is not available on this OS
 
     error = "NotifyOSD not working"
-    icon = os.path.join(sabnzbd.DIR_PROG, "interfaces/Config/templates/staticcfg/images/logo-arrow.svg")
+    icon = "/usr/share/sabnzbdplus/interfaces/Config/templates/staticcfg/images/logo-arrow.svg"
 
     # Wrap notify2.init to prevent blocking in dbus
     # when there's no active notification daemon
--- a/linux/org.sabnzbd.sabnzbd.appdata.xml
+++ b/linux/org.sabnzbd.sabnzbd.appdata.xml
@@ -3,7 +3,7 @@
 <component type="desktop-application">
   <id>org.sabnzbd.sabnzbd</id>
   <metadata_license>MIT</metadata_license>
-  <name>SABnzbd</name>
+  <name>SABnzbd+</name>
   <summary>Free and easy binary newsreader</summary>
   <description>
     <p>
@@ -41,7 +41,7 @@
     <release version="4.0.0" date="2023-04-28" type="stable"/>
     <release version="3.7.2" date="2023-02-05" type="stable"/>
   </releases>
-  <launchable type="desktop-id">sabnzbd.desktop</launchable>
+  <launchable type="desktop-id">sabnzbdplus.desktop</launchable>
   <provides>
     <mediatype>application/x-nzb</mediatype>
     <mediatype>application/x-compressed-nzb</mediatype>
